Bug 1129594

Summary: No man page for appstream-util
Product: [Fedora] Fedora Reporter: Miroslav Suchý <msuchy>
Component: libappstream-glibAssignee: Richard Hughes <rhughes>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: low    
Version: 22CC: rhughes
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-04-01 15:17:34 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Miroslav Suchý 2014-08-13 10:02:53 UTC
Description of problem:
It would be nice to have man page for appstream-util so I can know what is its purpose.

Version-Release number of selected component (if applicable):
libappstream-glib-0.1.6-1.fc20.x86_64


Steps to Reproduce:
1. man appstream-util

Comment 1 Richard Hughes 2014-08-14 12:38:07 UTC
We do have one now, but it's very sparse; little more than a shell.

Comment 2 Jaroslav Reznik 2015-03-03 16:12:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22